﻿   .tippy-box[data-theme~='inox'] {
            background-color: white;
            color: #333;
            height: auto;
            -webkit-box-shadow: -9px -2px 47px 0px rgba(0,0,0,0.44);
            -moz-box-shadow: -9px -2px 47px 0px rgba(0,0,0,0.44);
            box-shadow: -9px -2px 47px 0px rgba(0,0,0,0.44);
            max-width: 100% !important;
            border-radius:10px;
        }

        .TooltipCol {
            margin:0px 5px 0px 5px;
            text-align: center;
        }

        .tooltipPrice {
            display: block;
            font-size: 16px;
            color: #404040;
            font-family: RobotoMedium;
        }

        .tooltipClass {
            display: block;
            font-size: 9px;
            color: #5e5e5e;
            font-family: RobotoMedium;
        }

        .tooltipStatus {
            display: block;
            font-size: 9px;
            font-family: RobotoRegular;
        }

        .FillingFast {
            color: #ff9800;
        }

        .soldout {
            color: #f02233;
        }

        .available {
            color: #0047be;
        }

        .tooltipScreenName {
            display: block;
            font-size: 9px;
            font-family: RobotoRegular;
        }